<div class="row">
  <div class="col">
    <img src="assets/img/map.png" class="img-fluid" />
  </div>
  <div class="col-3">
    <div class="row">
      <div class="col">
        <fa name="map-marker"></fa><br/>
        Stureplan 4C<br/>
        11435 STOCKHOLM<br/>
        Sweden
      </div>
    </div>

    <div class="row">
      <div class="col">
        <fa name="phone"></fa><br/>
        +46 (0)730-866-040
      </div>
    </div>

    <div class="row">
      <div class="col">
        <fa name="envelope"></fa><br/>
        <a href="mailto:info@ribomation.se">info@ribomation.se</a>
      </div>
    </div>

    <div class="row">
      <div class="col">
        <fa name="globe"></fa><br/>
        <a href="https://www.ribomation.se/">www.ribomation.se</a>
      </div>
    </div>
  </div>
</div>
